Subject: Re: Shift change
From: Subir Chakma <[email-masked]>
To: Abhineet Khorana <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 14 Oct 2013 07:24:23 +0530 (IST)

Ashish pls note accordingly. Thanks. 

Rgds Subir 

----- Original Message ----- 
From: "Abhineet Khorana" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, October 14, 2013 7:18:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Shift change 

Dear Ashish, 

I would like to report that I am doing the 7am-4pm shift today, instead of the 1pm-10pm shift as assigned. 

The roster came out on a Sunday, which was my week-off, hence I was not aware of the shift change, and neither was I informed. 

Please mark my attendance for doing the morning shift today, taking into consideration the above. 

Thanks & Regards, 

Abhineet